Page MenuHomePhabricator

en-wp.org certificate error
Closed, ResolvedPublic

Description

When you try to go to https://en-wp.org you get a certificate error as shown in the screenshot.

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 21 2018, 5:11 AM

After trying some other domain names, it looks like more than just this domain has this error.

Restricted Application added a project: Traffic. · View Herald TranscriptMar 21 2018, 9:06 AM
Dzahn added a subscriber: Dzahn.Mar 26 2018, 5:12 PM

This is blocked on T133548 (technical) and T101048 (policy).

Yes, it's not just this one domain name. Though one of the tickets is about deciding which domains should be considered important. See especially the open questions on T101048. It mentions en-wp.org specifically.

RobH triaged this task as Normal priority.Mar 26 2018, 7:04 PM
RobH added a subscriber: RobH.

As SRE Clinic Duty person this week, I'm setting this to normal priority. The items blocking it are also normal priority, as they are high level policy decisions as well as technical.

ema moved this task from Triage to Watching on the Traffic board.Mar 27 2018, 10:38 AM
Vgutierrez closed this task as Resolved.Aug 6 2019, 5:39 AM
Vgutierrez claimed this task.
Vgutierrez added a subscriber: Vgutierrez.

This has been solved by the deploy of the ncredir service (T133548).

Dzahn awarded a token.Aug 9 2019, 8:17 PM